.c-main-container {
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}
.c-main-container h2 {
    color: #318dde;
    font-size: 1.300em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px) {
    .c-main-container {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .c-main-container h2 {
        font-size: 1.500em;
    }
}
/* POST S1 :: START */
.c-s1 {
    border-bottom: 2px solid #cccccc;
    padding-bottom: 60px;
}
.c-s1 .c-blog-container {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
.c-s1 .c-blog-container a.c-blog-title {
    color: #318dde;
    font-size: 0.750em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}
.c-s1 .c-blog-container a.c-blog-title h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}
.c-s1 .c-blog-container .post-thumbnail img {
	max-width: 100%;
    width: 100%;
    height: auto;
}
.c-s1 .c-comic-nav a {
    color: #909090;
    font-size: 0.583em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
/* POST S1 :: END */
/* POST S1 :: MEDIA QUERY*/

@media (min-width: 576px) {
    .c-s1 .c-post-nav img {
        width: 100%;
    }
    .c-s1 .c-blog-container a.c-blog-title {
        font-size: 1.200em;
    }
}
@media (min-width: 768px) {
    .c-s1 {
        padding-bottom: 80px;
    }
    .c-s1 .c-blog-container a.c-blog-title {
        font-size: 1.458em;
    }
}
@media (min-width: 992px) {
    
}
/* POST S2 :: START */
.c-s2 {
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: 2px solid #cccccc;
}
.c-s2 .c-comics .c-previous-container {
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
}
.c-s2 .c-comics .c-random-container {
    max-width: 370px;
    margin-left: auto;
    margin-right: auto;
}
.c-s2 .c-comics .c-previous {
    flex: 0 0 100%;
    max-width: 100%;
}
.c-s2 .c-comics .c-random {
    flex: 0 0 100%;
    max-width: 100%;
}
.c-s2 .c-comics h3 {
    color: #000000;
    font-size: 0.750em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-align: center;
    margin-bottom: 1.000em;
}
.c-s2 .c-comics a h5 {
    color: #000000;
    font-size: 0.510em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-align: center;
    margin-top: 1.000em;
    max-width: 180px;
    line-height: 1.5;
    margin-left: auto;
    margin-right: auto;
    word-break: break-word;
}
.c-s2 .c-comics img {
    object-fit: cover;
}
/* POST S2 :: END */

/* POST S2 :: MEDIA QUERY*/
@media (min-width: 576px) {
    .c-s2 .c-comics .c-previous {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }
    .c-s2 .c-comics .c-random {
        flex: 0 0 50.000%;
        max-width: 50.000%;
    }
}
@media (min-width: 768px) {
    .c-s2 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (min-width: 1200px) {
    .c-s2 .c-comics img {
        width: 175px;
        height: 175px;
        object-fit: cover;
    }
}
/* POST S3 :: START */
.c-s3 {
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
    border-bottom: 2px solid #cccccc;
}
.c-s3 h6 {
    color: #000000;
    font-size: 1.458em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}
.c-s3 li.comment {
	padding-bottom: 48px;
    padding-top: 48px;
    border-bottom: 2px solid #cccccc;
}
.c-s3 .c-comment-box {
}
.c-s3 .comment-list .comment {
	width: 1054px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.c-s3 .comment-list .comment:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}

.c-s3 .c-comment-top p {
    display: flex;
    align-items: center;
}
.c-s3 .c-username {
    color: #318dde;
    font-size: 0.750em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.c-s3 .c-date {
    color: #000000;
    font-size: 0.510em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.c-s3 .c-reply a {
    color: #000000 !important;
    font-size: 0.510em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.c-s3 .c-reply a i {
    color: #318dde;
}
.c-s3 .c-comment-bottom p {
    color: #000000;
    font-size: 0.666em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
.c-s3 p.no-comments {
	margin-top: 40px;
    color: #000000;
    font-size: 1.000em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
.c-s3 ul {
	list-style: none;
}
.c-s3 .c-avatar img {
	border-radius: 60px;
}
/* POST S3 :: END */

/* POST S3 :: MEDIA QUERY*/
@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .c-s3 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (min-width: 1200px) {
}
/* POST S4 :: START */
.c-s4 {
    background: #ffffff;
    padding-top: 60px;
    padding-bottom: 60px;
}
.c-s4 .comment-respond h3 {
    color: #000000;
    font-size: 1.458em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
}
.c-s4 .comment-respond h3 a {
    color: #318dde !important;
    font-size: 0.510em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.c-s4 .comment-respond .logged-in-as { 
	margin-bottom: 1.000em;
	color: #318dde !important;
}
.c-s4 .comment-respond .logged-in-as a {
	color: #318dde !important;
    font-size: 0.510em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    line-height: 1.5;
}
.c-s4 .comment-respond .comment-form-comment label {
	display: block;
	color: #000000 !important;
    font-size: 0.750em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    margin-bottom: 1.000em;
	display: none;
}
.c-s4 .comment-respond .comment-form-comment textarea {
    max-width: 100%;
	border: 1px solid #c8c8c8;
    border-radius: 8px;
    padding: 6px 12px;
    font-size: 0.800em;
    height: 40px;
    color: #b4b4b4;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    width: 100%;
    margin-bottom: 1.000em;
	height: 160px;
}	
.c-s4 .comment-respond .comment-form-comment textarea:focus {
	outline: none;
}
.c-s4 .comment-respond .form-submit input[type=submit] {
	background: #3f8ddf;
    color: #ffffff;
    border: 3px solid #3f8ddf;
    border-radius: 60px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    transition: 0.3s ease-in-out;
    width: 180px;
    font-size: 0.700em;
    height: 50px;
}
.c-s4 .comment-notes {
    color: #000000;
    font-size: 0.666em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
	margin-bottom: 1.000em;
}
.c-s4 #commentform label {
    color: #000000;
    font-size: 0.666em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
.c-s4 #commentform input[type=text],
.c-s4 #commentform input[type=email],
.c-s4 #commentform input[type=url] {
	border: 1px solid #c8c8c8;
    border-radius: 8px;
    padding: 6px 12px;
    font-size: 0.800em;
    height: 40px;
    color: #b4b4b4;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 1.000em;
}
.c-s4 #commentform .comment-form-cookies-consent {
	margin-bottom: 1.000em;
}
/* POST S4 :: END */

/* POST S4 :: MEDIA QUERY*/
@media (min-width: 576px) {
}
@media (min-width: 768px) {
    .c-s4 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (min-width: 1200px) {
}

/* INSIDE SIDEBAR :: START */
.c-sidebar p {
    color: #737373;
    font-size: 0.583em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    line-height: 1.5;
}
.c-sidebar h4 {
    color: #737373;
    font-size: 0.750em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 1.000em;
}
.c-sidebar .c-b-bottom {
    border-bottom: 1px solid #909090;
}
/* INSIDE SIDEBAR :: MEDIA QUERY*/
/* INSIDE SIDEBAR :: END */
.entry-content img {
	width: 100%;
    height: auto;
}

/* SIDEBAR */
.c-main-container .c-signup-form input[type=email] {
    border: 2px solid #318dde;
}
.c-main-container .c-signup-form input[type=email]::placeholder {
    color: #737373;
}
.c-main-container .c-signup-form input[type=submit] {
}
.c-main-container .c-signup-form .c-icon-plane {
	position: absolute;
    top: 8px;
    right: 8px;
    pointer-events: none;
    cursor: pointer;
    color: #318dde;
}